﻿@charset "utf-8";
/* Migrating Colors and Backgrounds into their own Document, to make management of the CSS easier */
/*****************************************************
Blue Basic theme colors guidelines:
Dark color: #3d5474
Mid color:#010080
Light color:#0364e7
*****************************************************/

h3, h4, h5, .GoalTitle, .SubHeaderItem,.sectionTitle {color:#0090cc}
.caseLoadManagement h5 {color:#fff;}
body {
	color:#333;
	margin: 0px;
	background-color:#fff;
	/*background-image:url(../img/Home/MainContentBG.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-attachment:fixed;*/
}
#AddLink {
	background-image:url(../img/Home/mem_port_splash_steel_350x274.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.menu_header {
	background-color: #999;
	color: #ffffff;	
}
table.DashBoardWidgetOuterTable tr th, table.DashBoardWidgetOuterTable tr th a, .DashBoardWidgetOuterTableContainer tr th, .ListTable tr th, .EntryTable tr th, .SearchList2 tr th, .SearchList tr th, .SearchList tr th a, .SearchList2 tr th a, .ListTable tr th a, thead tr.SearchList th  {
	background-color:#fff;
    color:#3d5474;
}

thead tr.SearchList th{padding:0 0 0 3px}


.DiscussionsHomeView .EntryTable tr th {
	background-color:#fff; 
    color:#0282b3;
}
.MOTDheader {color:#0364e7;}

.RequiredField {
	background-color:#fefaef;
	border:1px solid #f00;
	color:#f00;
}
.AppMenu li:hover, .AppMenu li.sfhover, .AppMenu li:hover a:link, .AppMenu li.sfhover a:link {color:#0364e7;}
table.NewsList tr th {background-color:#999; color:#fff;}
.SearchList tr th a:link, .SearchList2 tr th a:link, .SearchList tr th a:visited, .SearchList2 tr th a:visited {}

table.HealthTips tr th {background-color:#666; color:#FFF;}
.IconBoxTable {
	background: #d9d9d9; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333,  #666); /* for firefox 3.6+ */  
	border:solid #333 2px; border-top:0px;
}

.ResizerBox {}
.SubResizer{background-color:#fff; border:solid #333 2px; border-top:0px;}
.TriggerLink {border:1px solid #666; color:#00F; background:#eaeaea;}

/*********************************************
    Header Styles
**********************************************/
.Header {
	border-bottom:1px solid #0364e7;
	-webkit-box-shadow: 2px 2px 2px #888888;
    -moz-box-shadow: 2px 2px 2px #888888;
    box-shadow: 2px 2px 2px #888888;
    background: url(../Img/header-redbg.jpg); 
    background-repeat:repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea)); 
	background: -moz-linear-gradient(top,  #ffffff,  #eaeaea);
    /*background:url(/images/Blk.png); background-repeat:no-repeat*/
	z-index:1002;
	/*height:50px;*/
	text-align:right;
}
.HeaderButtons li
{
    border-left: 1px solid #0364e7;
}
.HeaderButtons li a {color:#0364e7;}
.dropdownMenu
{
    background-color: #eaeaea;
    color: #0364e7;
    border: 1px solid #0364e7;
}
.dropdownSubMenu
{
    border-top: 2px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
    color:white;
}
.dropdownMenu li a
{
    color: #0364e7;
}
.dropdownMenu ul li {
    border-top: 1px solid #fff;
}
/******************************************** 
Homepage Styles, for Fall 2013 release 
********************************************/
.container{
    border: 2px solid #0364e7;
	background: #eaeaea; /* for non-css3 browsers */
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cdcdcd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cdcdcd)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ffffff, #cdcdcd); /* for firefox 3.6+ */
    background: -ms-linear-gradient(top, #ffffff, #cdcdcd); /* for firefox 3.6+ */
}
.ComponentBinItem:hover, .ContainerBinItem:hover, .smallblock:hover, .LandingPageBox:hover {
	border: 2px solid #0364e7;
	box-shadow: 0 0 10px #0364e7;
}
.ComponentBinItem:hover .AppName, .ContainerBinItem:hover .AppName, .smallblock:hover .AppName, .LandingPageBox:hover .AppName {
	background-color: #0364e7;
	background-image:none;
	color: #fff;
}
.ComponentBinItem .AppName {color: #0364e7;}

.SectionTab
{
    background: #eaeaea;
    border: 1px solid #cdcdcd;
    color: #0364e7;
}
.SectionTab2
{
    background: #fff;
    border: 1px solid #cdcdcd;
    color: #0364e7;
}
.SectionTab:hover, .Sections .selected {
	background: #0364e7; /* for non-css3 browsers */
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0364e7', endColorstr='#010080'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#0364e7), to(#010080)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #0364e7, #010080); /* for firefox 3.6+ */
    background: -ms-linear-gradient(top, #0364e7, #010080); /* for firefox 3.6+ */
	color: #fff;
}
.SectionTab a {color:#0364e7; display:block;}
.SectionTab a:visited {color:#0364e7;}
.SectionTab:hover a, .Sections .selected a {color: #fff;}

.slideTogglebox
{
    border-top: 2px solid #0364e7;
    border-bottom: 2px solid #0364e7;
    color: white;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666');
    background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#666666));
    background: -moz-linear-gradient(top, #333333, #666666);
    background: -ms-linear-gradient(top, #333333, #666666);
    box-shadow: inset 0 0 10px #000;
}

/******************************************** 
Login Menu Styles, for Q3 09 release changes 

Updated 8/2013 for Client Portal V2 redesign
*********************************************/
/*.IDTitle {
	font-size:16px;
	border-bottom:3px solid #CCC;
	padding-left:10px;
	margin-bottom:5px;
}
.LoginContainer { 
	width:445px; 
	margin-right:8px;
}
.LoginContainer .LoginHeader {
	background-image:url(../Img/Home/login_bg_top.png);
	_background-image:url(../Img/Home/login_bg_top.gif);
	background-repeat:no-repeat;
	width:442px;
	height:42px;
	padding-top:10px;
	_margin-bottom:-9px;
}
.LoginContainer .LoginBody {
	background-image:url(../Img/Home/login_bg_fill.png);
	_background-image:url(../Img/Home/login_bg_fill.gif);
	background-repeat:repeat-y;
	width:442px;
}
.LoginContainer .LoginFooter {
	background-image:url(../Img/Home/login_bg_bottom.png);
	_background-image:url(../Img/Home/login_bg_bottom.gif);
	background-repeat:no-repeat;
	width:442px;
	height:37px;
}*/

.IDTitle {
	font-size:16px;
	border-bottom:3px solid #CCC;
	padding-left:10px;
	margin-bottom:5px;
}
.LoginContainer {
	width:500px;
	border:1px solid #cdcdcd;
	background: #eaeaea; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #eaeaea); 
    background: -ms-linear-gradient(top,  #fff,  #eaeaea); 
	-moz-border-radius:5px;
    border-radius:5px;
	padding:3px;
}
.LoginContainer table {margin:10px 0px;}
.LoginContainer table tr td {text-align:left;}
.LoginBody input {padding:5px 10px!important;}
.Instructions {
	background-color:#fff; 
	color:#333; 
	width:450px;
	margin: 10px;
	padding: 5px;
	border: 2px solid #368CE1;
	text-align:left;
}
.SecurityQuestion {background-color: #8999b1; color:#333;}
.LoginHeader h4{ color:#368CE1; padding-top:20px;}
.LoginTable tr td.FieldName, .LoginTableNoForm tr td.FieldName {color:#333; padding:15px;}

.forgotitem a:link {color:#666;}
.forgotitem a:hover {color:#666;}
.forgotitem a:visited {color:#666;}

/**************************************
Participant Portal Items
**************************************/
.PushedFeedItem {background-color:#E7F5FA;}
.Dependentlist {
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333,  #666); /* for firefox 3.6+ */  
	border:solid #333 2px; border-top:0px;
}
.Dependentlist table {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666'); /* for IE */
		width:100%;
	}
.DependentBox ul li {}
.DependentBox ul li a{color:#fff;}
.DependentBox ul li a:hover{color:#f1b21a; background:none!important;}
.DependentBox ul li.selected a{color:#f1b21a;}

.AppMenu li {
	background-image:url(../Img/AppLine_BG.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
.AppMenu li a {color:#666;}
.AppMenu li a:visited{color:#666;}
.AppMenu li:hover, .AppMenu li.sfhover {
	background-image:url(../Img/App_highlight_bg.png);
	background-repeat:repeat-y;
	color:#f1b21a!important;
}

.AppMenu li:hover a, .AppMenu li.sfhover a:link, .AppMenu li:hover a:hover, .AppMenu li.sfhover a:hover {color:#f1b21a!important;}
.AppMenu .Apphoverable > div.AppWindow {
	background-image:url(../Img/App_Hover_BG.png);
	background-repeat:no-repeat;
}
/*****************************************
Provider Portal Items
*****************************************/
a.LinkOut {color:#0000FF;}
a.LinkOut:visited {color:#0000FF;}
a.LinkOut:hover {
	background-color:#f1b21a;
	color:#FFF;
}
.PopulationBox {
	border:1px solid #cdcdcd;
    background:#fff;
    -ms-box-shadow:2px 2px 2px #999;
    -moz-box-shadow:2px 2px 2px #999;
    -webkit-box-shadow:2px 2px 2px #999;
    box-shadow:2px 2px 2px #999;
	-moz-border-radius:5px;
    border-radius:5px;
	padding:3px;
}
.PopulationSearch, .LargeComponent {
	border:1px solid #cdcdcd;
    background:#fff;
   -ms-box-shadow:2px 2px 2px #999;
    -moz-box-shadow:2px 2px 2px #999;
    -webkit-box-shadow:2px 2px 2px #999;
    box-shadow:2px 2px 2px #999;
	-moz-border-radius:5px;
    border-radius:5px;
	padding:3px;
}
.EmpFlag {
	background-image:url(../Img/Flag_emp.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.SpFlag {
	background-image:url(../Img/Flag_sp.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.DepFlag {
	background-image:url(../Img/Flag_dep.png);
	background-repeat:no-repeat;
	background-position:top left;
}

/*****************************************
Enrollment Redesign CSS
*****************************************/
.EnrollmentDetailBox {
	background-image:url(../Img/Enrollment_Box_emp.png);
	_background-image:url(../Img/Enrollment_Box_emp.gif);
	background-repeat:no-repeat;
	width:370px;
	height:420px;
	float:left;
	margin:5px 0px 0px 10px;
	position:relative;
}
.EnrollmentSpouseBox {
	background-image:url(../Img/Enrollment_Box_sp.png);
	_background-image:url(../Img/Enrollment_Box_sp.gif);
	background-repeat:no-repeat;
	width:370px;
	height:420px;
	float:left;
	margin:5px 0px 0px 10px;
	position:relative;
}
.EnrollmentDepBox {
	background-image:url(../Img/Enrollment_Box_dep.png);
	_background-image:url(../Img/Enrollment_Box_dep.gif);
	background-repeat:no-repeat;
	width:370px;
	height:420px;
	float:left;
	margin:5px 0px 0px 10px;
	position:relative;
}
.ActionDropDownDiv {	
	background-image:url(../Img/Action_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	position:absolute; 
	bottom:5px; 
	left:2px; 
	height:35px;
	width:362px;
	border-bottom:0px; 
	text-align:right; 
	padding-right:3px; 
	color:#fff;
}
tr.ActionDropDownRow {
	background-image:url(../Img/Action_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:100%;
}
/*****************************************
Dicussions Items
*****************************************/
.UnreadItem{ background-color: #ffffcc;}
.ListPanelTableUnreadItem{ background-color: #ffffcc;}
.ListTable tr:hover, .ListTable tr:hover td, .ListPanelTable:hover tr, .ListPanelTableUnreadItem:hover tr {
	background-color:#E7F5FA!important;
}
.ListTable tr.selected td, .ListTable tr.selected, .selected tr td, .ListPanelTableUnreadItem tr.selected td{background-color:#65a5e0;}
.ListTable tr.selected td .DiscEntry, .ListTable tr.selected .ListTitle, .selected tr td .DiscEntry, .selected tr td .ListTitle {color:#fff;}

.HomeViewButtons {
	border:1px solid #cdcdcd;
	background: #eaeaea; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #eaeaea); /* for firefox 3.6+ */ 
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px;
	clear:both;
	margin-bottom:5px;
}

/*****************************************
Support Desk Items
******************************************/
.LeftHeaderButton:hover a{color:#F1B21A;}
.LeftHeaderButton a:link {color:#FFF; font-weight:bold;}
.LeftHeaderButton a:visited {color:#FFF; font-weight:bold;}
.LeftHeaderButton a:hover {color:#F1B21A;}
.SupportDeskHeader, .SupportDeskHeaderNoCollapse{background-color:#9b2416;color:#fff;}
.SupportDeskHeader:hover{background-color:#e0311c;}
.FilterBox .slidecontent ul li a:active, .ManualListHolder .slidecontent ul li a:active, .ManualListHolder .slidehead a:hover, .HighlightText {background-color:#cae6f7;}
.ITLSectionHeader{background:#9b2416;}
.SearchSubHeader {background-color:#9b2416; color:#fff;}

.CriteriaWrapper h1 {
	border:1px solid #4ba3fa;
	color:#fff;
}
.CriteriaWrapper h1:hover {background:#4ba3fa;}
.CriteriaWrapper h5 {
	color:#4ba3fa;
	/*text-shadow:0 -1px 1px #fff;*/
}

/*
.CriteriaWrapper h1 {
	background-color:#9b2416;
	color:#fff;
}
.CriteriaWrapper h5 {color:#9b2416;}
*/

/*.LeftNavHeader{background: #666; width: 195px; height: 20px; margin-right: 3px;}
.LeftNavPreviewHeader {background: #666; height: 20px;}*/

/*******************************************************
Winter 2014 Release additions, including Doc Fulfillment    
****************************************************/
.subcontainer, .maincontainer
{
    background: #fff;
    border: 1px solid #cdcdcd;
}
.subcontainer .header, .subcontainerheader, .maincontainer .header {color:#0090cc;}
.good {color:green; background:#d3fedc;}
.bad{color:red; background:#feecec;}
.med{color:#e1a619; background:#fdf6e0;}

.SubSectionTable tr th
{
    background: #999; /* for non-css3 browsers */
 	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090cc', endColorstr='#0b7bbe'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#0090cc), to(#0b7bbe)); 
	background: -moz-linear-gradient(top, #0090cc, #0b7bbe);
    background: -ms-linear-gradient(top, #0090cc, #0b7bbe);*/
    color:#fff; padding:5px; text-align:left; font-size:14px; font-weight:lighter;
}
.SubSectionTable tr th a, .SubSectionTable tr th a:visited {color:#fff;}
.SubSectionTable tr.selected td {background:#00b0fa; color:#fff;}
.SubSectionTable tr.selected td a {color:#fff;}
.blueTopbar
{
    font-size:13px;
	background: #0090cc; /* for non-css3 browsers */
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090cc', endColorstr='#0b7bbe'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#0090cc), to(#0b7bbe)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #0090cc, #0b7bbe); /* for firefox 3.6+ */
    background: -ms-linear-gradient(top, #0090cc, #0b7bbe); /* for IE10+ */
    height:25px;
    margin-bottom:5px;
    border-collapse:collapse;
}
.blueTopbar .TopBarBtn { border:none; padding:5px 10px 6px 10px;}
.blueTopbar .TopBarBtn a, .blueTopbar .TopBarBtn span {color:#eaeaea;}
.blueTopbar .TopBarBtn:hover {background: #00b0fa;}
.blueTopbar .TopBarBtn:hover a, .blueTopbar .TopBarBtn:hover span {color:#fff;}
.EntryTable tr th{background-color:#999; color:#FFF; padding:4px; text-align:left;}


.fulfillmentAccordion h3, .leftNavAccordion h3
{
    color:#fff;
    border: 1px solid #0090cc;
	background: #0099D9; /* for non-css3 browsers */
 	
}
.fulfillmentAccordion h3:hover, .fulfillmentAccordion h3.selected, .leftNavAccordion h3:hover, .leftNavAccordion h3.selected
{
    color:#fff;
    border: 1px solid #0090cc;
	background: #00b0fa; /* for non-css3 browsers 00b0fa*/
}
.ui-accordion-content {border:1px solid #cdcdcd!important;}

[name="aspnetForm"] .reset{
 	padding:7px 5px 5px 5px;
    font-weight:bold;
	color: #fff;
    width:50px;
    float:left;
    text-align:center;
    margin:0 0 0 10px;
}

[name="aspnetForm"] .save{
	padding:7px 5px 5px 5px;
    font-weight:bold;
	color: #fff;
    margin:0px 0 0 5px;
    width:50px;
    float:left;
   text-align:center;
}

[name="aspnetForm"] .next{
 	padding:5px;
    font-weight:bold;
	color: #0364e7;
    float:left;
    width:70px;
    margin:10px 0 0 0px;
    height:24px;
    background-color:#dfdfdf;
}

[name="aspnetForm"] .previous{
 	padding:5px;
    font-weight:bold;
	color: #0364e7;
    float:left;
    width:100px;
    margin:10px 5px 0 10px;
    height:24px;
    background-color:#dfdfdf;
}

span.btn.btn-success.fileinput-button{background-color:#eaeaea;color:black;border:1px solid #cdcdcd; padding:5px 10px;}
    .glyphicon .glyphicon-plus {
    }
    .success {
        color:green;        
        text-align:center;
    }
    .fail {
        color:red;        
        text-align:center;
    }
    .unread {
        /*color:orange;
        text-align:center;*/
    }
    .ColumnHeader {
        text-align:center;
    }

    .DocsTable th {text-align:left;}
    /*.DocsTable td a {color:blue; cursor:pointer;}
    .DocsTable td a :visited {color:blue;}*/

.datarow td a {color:blue; cursor:pointer;}
tr.headers
{
    background-color: #fff;
    color: #0364e7;
}


th.gridViewHeader  {
	border-bottom:0px;
	background-color:#fff !important;
    
}


th.gridViewHeader  a{
	border-bottom:0px;
	background-color:#fff !important;
    color:#0364e7 !important;
    text-decoration:underline !important;
    
}

th.gridViewHeader  a:link{
	border-bottom:0px;
	background-color:#fff !important;
    color:#0364e7 !important;
    
}

th.gridViewHeader  a:visited{
	border-bottom:0px;
	background-color:#fff  !important;
    color:#0364e7 !important;
    
}
.ProtocolLinkWrapper {margin-bottom:5px; padding:10px; background-color:#eaeaea; box-shadow: 2px 2px 2px #888888;}
.ui-widget-content .SearchList tr td a {color: #00f!important;}
.DiseaseSectionItem {
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background-color:#0364e7;
    color:#fff;
    font-size:1.4em;
    font-weight:bold;
    padding:8px;
    margin:5px auto;
}
.DRplusIcon {
	background-image:url(/images/circled_Plus.png); 
	background-repeat:no-repeat;
	background-position:95% 50%; 
}
.DRcheckIcon {
	background-image:url(/images/square_check.png); 
	background-repeat:no-repeat;
	background-position:95% 50%; 
}
.DRcrossIcon
{
    background-image: url(/images/square_x.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
    
.ui-progressbar-blue {

    position: relative;
    
    background-image:url('progress_gray.png') ;

  }

 div.blueProgressBar ~ div.ui-widget-header {
        background-image:url('progress_blue.png');
        background-color: #0266a6;

    }


 .TopBarBtn{color:white;}

 span.TopBarBtn:hover{background-color:transparent !important}
 .SectionHeader {
  color: #0b7bbe;
  font-size: 16px;
}